Changes for version 0.03

  • Added note to docs - you need to have CGI::Wiki::Formatter::UseMod installed to use "usemod_extended_links". Also fixed the README formatting.
Show More

Modules

Provides